Cemu - Bug #263

Super Smash Bros. for Wii U stages' backgrounds are too bright

01/29/2020 12:53 AM - GhostX

Status: Closed Start date:

Priority: Normal

Assignee:

Category: Graphic

API: Vulkan GPU Vendor/Model:  Nvidia GTX 1060
Cemu Version: 1.17.0d

Description

Hello,

| have been playing Super Smash Bros. for Wii U for the past 2 months and | have not run into any big issue until now. It may be due
to the applied changes in the newest Cemu version, but the backgrounds of some stages are way too bright to see what is going on.
The brightness is so bad that you cannot see the characters or the items on the stage. It has become practically impossible to play

due to this problem. | hope you can fix it soon, since this wasn't a problem a week ago.

History

#1 - 01/29/2020 01:18 AM - GhostX

Technical aspects:

Acer Predator G3-572
Nvidia 1060

32 GB RAM

512 GB SSD, 1024 GB HDD
Windows 10 x64

#2 - 01/29/2020 08:30 AM - Zalnor

- GPU Vendor/Model set to Nvidia GTX 1060
- API Vulkan added

- API deleted (OpenGL)

This issue is on Vulkan only, edited to show that. Was a gfx pack issue on OpenGL

#3 - 04/11/2020 05:58 AM - Zalnor

- Status changed from New to Closed

Copy of issue #231

Files

Boxing Ring stage.JPG

Final Destination 3 stage.JPG
Final Destination 4 stage.JPG
Final Destination stage.JPG
Final Destination 2 stage.JPG
